Subject: Re: linux-next: Tree for Jun 27 (eliminated_printk)

From: Shuah Khan <[email-masked]>
Date: Thu, 28 Jun 2012 15:03:50 -0600

On Thu, 2012-06-28 at 21:16 +0100, Matthew Garrett wrote:
> On Thu, Jun 28, 2012 at 02:14:19PM -0600, Shuah Khan wrote:
> 
> > Has this bean fixed in June 28th tree??
> 
> I dropped the patches from my -next branch. I'll wait to hear that the 
> pre-requisites have gone in - alternatively, Joe, feel free to add my 
> SoB and have them pushed through whichever tree takes the first in the 
> series.
> 

ok Worked around for now by enabling CONFIG_THINKPAD_ACPI_DEBUG and
CONFIG_FUJITSU_LAPTOP_DEBUG. Just in case others need a work around.

-- Shuah